---
id: Buffer
title: Buffer test
description: This Buffer test 
seemore: https://geopandas.org/docs.html
version: 1.0-beta
jobControlOptions: async-execute
outputTransmission: value
inputs:
  input:
  - id: features
    title: features
    description: The features
    input:
    - id: input
      required: true
      title: input
      format:
      - id: GeoJSON
        title : GeoJSON
      value:
      - "<json-data>"
  parameter:
  - id: parameter
    title: parameter
    description: The parameter
    input:
    - id: distance
      required: true
      title: distance
      format: double
      value: 5000
      unit: meters
outputs:
- id: result
  title: result
  description: The result features
  required: true
  format:
  - id: GeoJSON
    title : GeoJSON
  value:
    - not specified
  transmissionMode: value
createTemporary: false
group: 2
